Subject: [6lo] FW: New Version Notification for draft-ohba-mle-hip-dex-00.txt

From: <[email-masked]>
Date: Thu, 22 Jan 2015 00:01:41 +0000

I submitted the following I-D on MLE extension to carry HIP-DEX for 6LoWPAN use case.

Your feedback is very much appreciated.

Best Regards,
Yoshihiro Ohba

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Thursday, January 22, 2015 8:48 AM
To: ohba yoshihiro(大場 義洋 ○ＲＤＣ□ＮＳＬ); ohba yoshihiro(大場 義洋 ○ＲＤＣ□ＮＳＬ)
Subject: New Version Notification for draft-ohba-mle-hip-dex-00.txt

A new version of I-D, draft-ohba-mle-hip-dex-00.txt has been successfully submitted by Yoshihiro Ohba and posted to the IETF repository.

Name:		draft-ohba-mle-hip-dex
Revision:	00
Title:		An Extension to Mesh Link Establishment (MLE) for Host Identity Protocol Diet Exchange (HIP DEX)
Document date:	2015-01-21
Group:		Individual Submission
Pages:		10
URL:            http://www.ietf.org/internet-drafts/draft-ohba-mle-hip-dex-00.txt
Status:         https://datatracker.ietf.org/doc/draft-ohba-mle-hip-dex/
Htmlized:       http://tools.ietf.org/html/draft-ohba-mle-hip-dex-00

Abstract:
   This document defines an extension of MLE (Mesh Link Establishment)
   protocol to encapsulate HIP DEX key exchange protocol messages.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat